Bug 839578 - [abrt] epiphany-3.4.1-3.fc17: deref: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-3.fc17: deref: Process /usr/bin/epiphany was killed by ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:306aafe233dd3c0b4e248162442...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 06:59 EDT by Torsten Ebbecke
Modified: 2012-11-01 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.97 KB, text/plain)
2012-07-12 06:59 EDT, Torsten Ebbecke
no flags Details
File: maps (63.92 KB, text/plain)
2012-07-12 06:59 EDT, Torsten Ebbecke
no flags Details
File: dso_list (16.66 KB, text/plain)
2012-07-12 06:59 EDT, Torsten Ebbecke
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-07-12 06:59 EDT, Torsten Ebbecke
no flags Details

  None (edit)
Description Torsten Ebbecke 2012-07-12 06:59:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        epiphany
crash_function: deref
executable:     /usr/bin/epiphany
kernel:         3.4.4-5.fc17.i686.PAE
pid:            2102
pwd:            /home/json
time:           Do 12 Jul 2012 10:15:09 WEST
uid:            1000
username:       json

backtrace:      Text file, 58341 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 17056 bytes
maps:           Text file, 65459 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/json/1

core_backtrace:
:cf6255e44f9f849760328f73753fae672e18a440 0x56313e WebCore::NodeRenderingContext::~NodeRenderingContext() libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x55796f - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x58b8e3 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x4f072c - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x4f0841 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x73059b - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x75ebe6 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x75ee8b - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x75d96c - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x76103a - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x76122d - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x737470 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x738388 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x738c78 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x4fbf2b - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x873268 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x86791c - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x20c4ac - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x86886e - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x868a58 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x8a4667 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x8beeee - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x8a51b8 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0x8bcbc9 - libwebkitgtk-3.0.so.0 -
:cf6255e44f9f849760328f73753fae672e18a440 0xa18f37 - libwebkitgtk-3.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x52d32 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:e2642b80a3b3ef54b803e4d1631d451fc2a47bd1 0x24945 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=medion
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=058c5c6e6088bb8b7bba8bf60000000d-1342083695.834113-1505983648
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=json
:USERNAME=json
:MAIL=/var/spool/mail/json
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/json/.local/bin:/home/json/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/json
:SHLVL=1
:LOGNAME=json
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wYNiPh5DEx,guid=42d81dde0a3eb19af2c09b3a0000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/json
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-json-E0uuHj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/873,unix/unix:/tmp/.ICE-unix/873
:GNOME_KEYRING_CONTROL=/run/user/json/keyring-hehUzp
:GPG_AGENT_INFO=/run/user/json/keyring-hehUzp/gpg:0:1
:SSH_AUTH_SOCK=/run/user/json/keyring-hehUzp/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2102
:DESKTOP_STARTUP_ID=gnome-shell-1156-medion-epiphany-0_TIME694737

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15912                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15912                15912                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[30961]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[31892]
:pos:	0
:flags:	02004002
:6:socket:[31894]
:pos:	0
:flags:	02000002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:socket:[31896]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/json/.gnome2/epiphany/ephy-history.db
:pos:	248832
:flags:	02100002
:13:socket:[30979]
:pos:	0
:flags:	02004002
:14:socket:[30987]
:pos:	0
:flags:	04002
:15:socket:[30984]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02000000
:17:socket:[31911]
:pos:	0
:flags:	02000002
:18:/home/json/.gnome2/epiphany/cookies.sqlite
:pos:	80896
:flags:	02100002
:19:/home/json/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002
:20:/home/json/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:21:/home/json/.local/share/gvfs-metadata/home-ef96e543.log (deleted)
:pos:	0
:flags:	0100000
:22:socket:[31043]
:pos:	0
:flags:	02004002
:23:socket:[31354]
:pos:	0
:flags:	02004002
:24:socket:[31376]
:pos:	0
:flags:	02004002
:25:socket:[31355]
:pos:	0
:flags:	02004002
:26:socket:[32275]
:pos:	0
:flags:	02004002
:27:socket:[32322]
:pos:	0
:flags:	02004002
:28:socket:[31360]
:pos:	0
:flags:	02004002
:29:socket:[31363]
:pos:	0
:flags:	02004002
:30:socket:[31413]
:pos:	0
:flags:	02004002
:31:socket:[31366]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 23df4d30-41d7-4587-9b95-b09b593e6306
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3200.01
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 2005
:System-Swap: 3999
:Anbieter: MEDION
:System: E1210 Ver.001
:Form-Faktor: Desktop
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:5218:272) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10158:5218:272) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5218:272) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:5218:272) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:5218:272) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:5218:272) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5218:272) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:272) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826522 1267371 1075371 960992 718518 718518
:/dev/sda4 /home ext4 4096 4096 68075755 61353289 57945366 17047552 17013870 17013870
:

var_log_messages:
:Jul 12 10:15:09 medion kernel: [  843.491240] epiphany[2102]: segfault at 0 ip 464bd13e sp bffcb050 error 4 in libwebkitgtk-3.0.so.0.13.2[45f5a000+193e000]
:Jul 12 10:15:15 medion abrt[2228]: Saved core dump of pid 2102 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-07-12-10:15:09-2102 (263122944 bytes)
Comment 1 Torsten Ebbecke 2012-07-12 06:59:36 EDT
Created attachment 597766 [details]
File: backtrace
Comment 2 Torsten Ebbecke 2012-07-12 06:59:40 EDT
Created attachment 597767 [details]
File: maps
Comment 3 Torsten Ebbecke 2012-07-12 06:59:43 EDT
Created attachment 597768 [details]
File: dso_list
Comment 4 Torsten Ebbecke 2012-07-12 06:59:45 EDT
Created attachment 597769 [details]
File: build_ids
Comment 5 Martin Stransky 2012-11-01 08:30:52 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.